@charset "utf-8";
/*------------------------------------------------------------
	index.html
------------------------------------------------------------*/
.mainVisual {
	margin-bottom: 16px;
	background-color:#000;
}

.pcFoo {
	display: block;
}

.spFoo {
	display: none;
}

.mainVisual .mainImg {
}

.mainVisual .mainImg .imgList li {
	float: left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity:0.5;
}

.mainVisual .mainImg .imgList li.active {
	opacity:1;
	background-color:#fff;
}

.mainVisual .mainImg .imgList li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.mainVisual .mainImg .arrow {
	margin: 0 auto;
	width: 950px;
	position: relative;
	z-index: 10;
}

.mainVisual .mainImg .prev {
	position: absolute;
	left: -52px;
	top: 218px;
}

.mainVisual .mainImg .next {
	position: absolute;
	right: -51px;
	top: 218px;
}

#main {
	padding-bottom: 23px;
	/*width: auto;*/
}

#main .content {
	margin: 0 auto 50px auto;
	padding-right: 2px;
	width: 952px;
}

#main .ulBox {
  margin-top: 24px;
	margin-bottom: 30px;
  display: flex;
  align-items: center;
}

#main .ulBox a {
  display: block;
  margin: 0 auto;
  transition: 0.2s;
}

#main .ulBox a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .ttlBox {
	margin: 0 11px 33px 0;
}

#main h2 {
	margin-bottom: 26px;
	color: #0053a6;
	font-size: 24px;
	font-weight: normal;
	font-family: 'texgyreadventorregular';
}

#main h2 span {
	margin-left: 23px;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

#main .ttlBox p {
	padding-top: 8px;
	width: 200px;
	float: right;
	text-align: right;
}

#main .ttlBox h2 {
	margin: 0;
	width: 500px;
	float: left;
}

#main .ttlBox p a {
	padding-right: 17px;
	color: #0053a6;
	font-weight: bold;
	background: url(/common/img/icon01.gif) no-repeat right center;
}

#main .photoList {
	margin: 0 -14px 40px 0;
}

#main .photoList li {
	margin-right: 12px;
	width: 229px;
	float: left;
}

#main .photoList li a {
	padding-bottom: 12px;
	display: block;
	cursor: pointer;
	border: 1px solid #E4E4E4;
	box-shadow: 1px 1px 1px #E4E4E4, 
		-1px -1px 1px #E4E4E4; 
	text-decoration: none;
	background-color: #fff;
	position: relative;
	behavior: url(/common/js/pie.htc);
}

#main .photoList li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .photoList li span {
	display: block;
}

#main .photoList li .photo {
	margin-bottom: 11px;
}

#main .photoList li .text {
	margin: 0 10px 5px 10px;
	font-size: 12px;
}

#main .photoList li .textBox {
	margin: 0 10px;
}

#main .photoList li .textBox .lText {
	float: left;
	font-size: 10px;
	line-height: 1.25;
}

#main .photoList li .textBox .time {
	padding-top: 15px;
	width: 69px;
	float: right;
	color: #999;
	font-size: 10px;
	text-align:right;
}

#main .newsDl dt {
	float: left;
	clear: left;
	color: #88898a;
	font-size: 13px;
	font-weight: bold;
}

#main .newsDl dt span.icon {
	margin-left: 10px;
	width: 100px;
	padding: 2px 0;
	display: inline-block;
	color: #0053a6;
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #0053A6;
	vertical-align: middle;
	text-align: center;
}

#main .newsDl dd {
	margin-bottom: 14px;
	padding: 3px 0 14px 15.5em;
	background: url(/common/img/line01.gif) repeat-x left bottom;
}

#main .newsDl dd a{
	background-image:url(/common/img/icon_arr.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:16px 16px;
	padding-right: 25px;
}

#main .newsDl dd a.pdf{
	background-image:url(/common/img/icon_pdf.png);
}

#main .newsDl dd a.blank{
	background-image:url(/common/img/icon_blank_pc.png);
	background-size:14px 14px;
}


#main .pcNone {
	display: none;
}

#main .link {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}

#main .link a {
	color: #0053a6;
}

#main .link img {
	margin-left: 9px;
	vertical-align: middle;
}

#main .linkBox {
	margin-bottom: 1px;
	background: url(/images/index/link_box01_bg.jpg) no-repeat center top;
}

#main .linkBox a {
	margin: 0 auto;
	max-width: 1200px;
	min-height: 388px;
	display: block;
	cursor: pointer;
	text-decoration: none;
}

#main .linkBox .infoBox {
	min-height: 388px;
	margin-left: 125px;
	display: block;
	width: 300px;
	color: #fff;
	background: url(/images/index/bg01.png) repeat left top;
}

#main .linkBox .infoBox .title {
	margin-bottom: 26px;
	display: block;
	padding: 98px 10px 0;
	font-size: 28px;
	font-family: 'texgyreadventorregular';
	text-align: center;
}

#main .linkBox .infoBox .title span {
	margin-top: 2px;
	display: block;
	font-size: 16px;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	text-align: center;
}

#main .linkBox .infoBox .text {
	display: block;
	margin: 0 30px 0 30px;
	line-height: 1.7;
}

#main .linkBox01 {
	background: url(/images/index/link_box02_bg.jpg) no-repeat center bottom;
}

#main .linkBox01 .infoBox {
	background: url(/images/index/bg02.png) repeat left top;
}

#main .linkBox01 .infoBox .title {
	margin-bottom: 24px;
	padding: 113px 10px 0;
}

#main .linkBox01 .infoBox .text {
	margin: 0 25px;
}

#main .linkBox02 {
	background: url(/images/index/link_box03_bg.jpg) no-repeat center top;
}

#main .linkBox02 .infoBox {
	background: url(/images/index/bg03.png) repeat left top;
}

#main .linkBox02 .infoBox .title {
	margin-bottom: 25px;
	padding: 112px 10px 0;
}

#main .linkBox02 .infoBox .text {
	margin: 0 20px 0 25px;
}

#main .linkBox03 {
	background: url(/images/index/link_box04_bg.jpg) no-repeat center top;
}

#main .linkBox03 .infoBox {
	background: url(/images/index/bg04.png) repeat left top;
}

#main .linkBox03 .infoBox .title {
	margin-bottom: 25px;
	padding: 112px 10px 0;
}

#main .linkBox03 .infoBox .text {
	margin: 0 25px 0 25px;
}

#main .linkBox04 {
	margin-bottom: 24px;
	background: url(/images/index/link_box05_bg.jpg) no-repeat center top;
}

#main .linkBox04 .infoBox {
	background: url(/images/index/bg05.png) repeat left top;
}

#main .linkBox04 .infoBox .title {
	margin-bottom: 25px;
	padding: 112px 10px 0;
}

#main .linkBox04 .infoBox .text {
	margin: 0 20px 0 25px;
}

#main .btmBox {
	margin: 0 auto;
  max-width: 450px;
}

#main .btmBox a {
  display: block;
  transition: .2s;
}

#main .btmBox a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .spLink {
	display: none;
}

.pcOnly {
	display: inline !important;
}
.spOnly {
	display: none !important;
}


@media all and (min-width: 0) and (max-width: 736px) {
	.pcFoo {
		display: none;
	}
	
	.spFoo {
		display: block;
	}
	.pcOnly {
		display: none !important;
	}
	.spOnly {
		display: inline !important;
	}
	.foopage {
		margin: 0;
		text-align: center;
	}
	
	.foopage a {
		margin: 0 4px;
		display: inline-block;
		background: url(/common/img/icon06.gif) no-repeat;
		background-size: 8px 8px;
		width: 8px;
		height: 8px;
	}
	
	.foopage .selected {
		background: url(/common/img/icon06_over.gif) no-repeat;
		background-size: 8px 8px;
	}
	
	.foopage a span {
		display: none !important;
	}

	.mainVisual {
		margin-bottom: 1px;
		background-color:#fff;
	}
	
	.mainVisual .mainImg {
		width: auto;
	}
	
	.mainVisual .mainImg img {
		width: 100%;
		height: auto;
	}
	
	.mainVisual .mainImg .imgList li {
		opacity:1;
	}
	
	#main .ulBox {
    width: 60%;
    margin: 15px auto;
	}
	
	#main .ulBox img {
		width: 100%;
	}
	
	#main .content {
		margin: 0 16px 15px 16px;
		width: auto;
	}
	
	#main h2 {
		font-size: 19px;
	}
	
	#main h2 span {
		margin: 2px 0 0;
		display: block;
		font-size: 11px;
	}
	
	#main .ttlBox {
		margin: 0 0 9px 0;
	}
	
	#main .ttlBox h2 {
		margin-bottom: 4px;
		width: auto;
		float: none;
	}
		
	#main .ttlBox p {
		display: none;	
	}
	
	#main .photoList {
		margin: 0 0 7px;
	}
	
	#main .photoList li {
		margin: 0 0 10px;
		width: 100%;
	}
	
	#main .photoList li:last-child {
		margin-bottom: 0;
	}
	
	#main .photoList li a {
		padding: 0;
		width: 100%;
		border: none;
	}
	
	#main .photoList li .photo {
		margin: 0;
		width: 96px;
		float: left;
	}
	
	#main .photoList li .photo img {
		width: 100%;
	}
	
	#main .photoList li .spBox {
		padding: 4px 10px 0 105px;
	}

	#main .photoList li .text {
		margin: 5px 0 10px;
		line-height: 1.3;
	}
	
	#main .photoList li .textBox {
		margin: 0;
	}
	
	#main .photoList li .textBox .lText {
		width: auto;
		float: none;
		font-size: 9px;
	}
	
	#main .photoList li .textBox .lText span {
		display: inline;
	}
	
	#main .photoList li .textBox .time {
		padding: 5px 0 0;
		width: auto;
		float: none;
		text-align: right;
		font-size: 9px;
	}
	
	#main .spLink {
		margin-bottom: 19px;
		display: block;
		text-align: right;
	}

	#main .spLink a {
		padding-right: 10px;
		color: #0053a6;
		font-size: 12px;
		background: url(/common/img/icon01.gif) no-repeat right center;
		background-size: 7px 12px;
	}	
		
	#main .newsDl dt {
		float: none;
		font-size: 11px;
	}
	
	#main .newsDl dt span {
		width: 100px;
		margin-left: 8px;
		font-size: 9px;
		padding: 2px 0 1px;
	}
	
	#main .newsDl dd {
		padding: 0px 10px 8px 0;
		font-size: 13px;
		line-height: 2.0;
	}
	#main .newsDl dd a{
		padding-right:15px;
		background-size:12px 12px;
	}

	#main .spNone {
		display: none;
	}

	#main .pcNone {
		display: block;
	}
	
	#main .link {
		margin-bottom: 28px;
		font-size: 12px;
	}

	#main .link img {
		margin-left: 3px;
		width: 12px;
	}
	
	#main .linkBox {
		background: none;
	}
	
	#main .linkBox a {
		min-height: inherit;
		width: auto;
	}
	
	#main .linkBox .infoBox {
		padding-bottom: 13px;
		margin: 0;
		min-height: inherit;
		background: #DE6535;
		width: 100%;
	}
	
	#main .linkBox .infoBox .title {
		margin-bottom: 10px;
		padding: 11px 10px 0;
		font-size: 24px;
		line-height: 1.2;
	}
	
	#main .linkBox .infoBox .title span {
		margin-top: 8px;
		display: block;
		font-size: 13px;
	}
	
	#main .linkBox .infoBox .text {
		margin: 0 43px;
		font-size: 11px;
	}
	
	#main .linkBox01 .infoBox {
		background: #346DC5;
	}
	
	#main .linkBox02 .infoBox {
		background: #BD3434;
	}
	
	#main .linkBox03 .infoBox {
		background: #58358B;
	}
	
	#main .linkBox04 {
		margin-bottom: 10px;
	}
	
	#main .linkBox04 .infoBox {
		background: #0082CB;
	}
	
	#main .btmBox {
		margin: 0 16px;
		width: auto;
	}
	
	#main .btmBox ul li {
		margin-right: 2%;
		float: left !important;
		width: 32%;
	}
	
	#main .btmBox ul li:last-child {
		margin-right: 0;
	}
	
	#main .btmBox img {
		width: 100%;
	}
}